Subject: [manfredo: Re: standardization]

From: Clifford Stein <[email-masked]>
Date: Wed, 23 Oct 91 16:18:16 PDT

Manfred Krauss asked me to forward this to the list:

There's a PostScript PowerGlove timing thing at the end of this, so don't
nuke this message yet.

----- Forwarded message # 1:

From: [email-masked] (Manfred Krauss)
Subject: Re: standardization
To: [email-masked] (Clifford Stein)
Date: Wed, 23 Oct 91 20:36:30 MET
Cc: [email-masked]

[...stuff deleted...]

Last week I've ported my power.c code to a quad i860 graphics hardware.
After I inserting a delay of 3us after every register access on this fast
hardware, the code works very well. Delays are made using a timer.
The solution of some jitter problems on the ST should be to use a timer
to get constant delays. For me the ST was only a tool to prove hires.
My aim is to use a 68HC11 evaluation board which I ordered from a local
dealer here in Berlin. Prices are as follows:

$55 Qty. of 1
$43 Qty. of 5
$39 Qty. of 10

Development $162.5 kit for IBM-PC with:

68HC11 evaluation board
RS232 interface module
serial cable to PC
documentation (in german)
terminal program to communicate with 68HC11 ev. board
eeprom burning software for 68HC11
X-assembler 
some tools

Board dimension is 51x54mm

The prices are are with german tax so outside of germany the
prices are lower I think.

All boards come up with a little monitor inside the eeprom to
make first steps.

BTW. I've drawn the PG timing (in POSTSCRIPT). 

Cliff could you please forward this mail to the glove-list,
I can't get through and get no bad message from my mailer so
jet what's on ???

Thanks in advance
manfredo

To extract the drawing, cut, uudecode, uncompress, print ....
Hope there is no bug in it.

---------------------- cut here ----------------------------

----- End of forwarded messages